@charset "utf-8";
/* CSS Document */

body{
	direction:rtl;
	margin:0;
	padding:0;
	background:url(images/background.jpg);
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.wrapper{
	width:980px;
	margin:0 auto;
}
.header{
	display:block;
	width:auto;
	margin:0 auto;
}
.path{
	background:url(images/bg.png) no-repeat top center;
	position:relative;
	padding-top:60px;
}
iframe{
	border:solid 3px #eb3c36;
}
.social{
	margin-top:60px;
	height:130px;
}
.bottom-content{
	margin-top:40px;
	color:#ffffff;
	font:normal 20px Arial, Helvetica, sans-serif;
}
ul{
	margin:0 70px 30px 120px;
	list-style:none;
}
li{
	margin:15px 0;
	padding-right:30px;
}
.logos{
	margin-top:20px;
	margin-left:65px;
	text-align:left;
}
.footer{
	background:url(images/footer.png) no-repeat right top;
	height:363px;
	margin-bottom:20px;
	margin-top:40px;
}